---
name: Sashi Kumar
start_date: 2021-03-15
locality: Chennai
country: India
role: <a href="/job-families/engineering/development/backend/">Backend Engineer</a>,
  Threat Management, Container Security
reports_to: thiagofigueiro
picture: ../gitlab-logo-extra-whitespace.png
gitlab: ksashikumar-TBD
twitter: 
departments:
- Engineering Function
- Development Department
- Sec Section
- Protect:Container Security BE Team
- Threat Management Sub-Department
story: 

